
@media screen and (max-Width:1440px){
.logo-text-name h2{
	    font-size: 18px;
}
.logo-text-name h4{
	    font-size: 15px;
}	
.logo-text-name{
		padding: 8px 0px 19px 0px;
}
.header{
	    padding: 0px 0px 0px 14px;
}
.navbar-custom-menu .navbar-nav li > a.dropdown-toggle, .navbar-custom-menu .navbar-nav > li:last-child > a, .navbar-custom-menu .navbar-nav > .search-box > a{
	    padding: 19px 9px;
	        font-size: 16px;
}
}
@media screen and (max-Width:1380px){
.navbar.navbar-static-top div h1{
    font-size: 18px;	
}	
}
@media screen and (max-Width:1176px){
.logo-text-name h2 {
    font-size: 15px;
}
.logo-text-name h4 {
    font-size: 14px;
}	

	
}
@media screen and (max-Width:1010px){
.logo-text-name h2 {
    font-size: 12px;
}
.logo-text-name h4 {
    font-size: 12px;
}
.navbar-custom-menu .navbar-nav li > a.dropdown-toggle, .navbar-custom-menu .navbar-nav > li:last-child > a, .navbar-custom-menu .navbar-nav > .search-box > a{
	font-size: 14px;

}
}
@media screen and (max-Width:991px){
.header .col-md-6{
	      padding-right: 0px;
    padding-left: 0px;
}
.main-header .logo img{
	width: 87px;
}
.logo-text-name h2{
	    line-height: 12px;
	        margin-top: 14px;
}
.bapulogo{
	    padding: 9px 0px 0px 0px;
}
.navbar-custom-menu .navbar-nav li > a.dropdown-toggle, .navbar-custom-menu .navbar-nav > li:last-child > a, .navbar-custom-menu .navbar-nav > .search-box > a{
	    font-size: 12px;
}

.fa.fa-user-circle-o.font-size-25 {
    font-size: 18px !important;
}
.user-icons {
    padding-top: 20px !important;
}


}
@media screen and (max-Width:767px){
.content {

    padding: 30px 8px 64px 8px;

}
.documentList-card row{
	display: block;
}
.D_card {
    max-width: 100%;
}
    .main-header {
    position: relative;
        max-height: inherit;
}

.main-header .navbar {
    margin: 0;
    padding: 0px 0px 0px 15px;
}
 .logo{
padding: 10px 0px 0px 0px;
}

.bg-main{
	right: 0px !important;
    left: 0px !important;
}

.navbar.navbar-static-top div h1 {
    font-size: 19px;
}
.bapulogo{
	    padding: 0px 0px 0px 0px;
}
.logo-text-name {
    padding: 8px 0px 0px 0px;
}
.main-header .navbar-custom-menu, .main-header .navbar-right{
	    float: inherit;
}
h1 {
    line-height: 40px;
    font-size: 20px;
}
.header {
    padding: 0px 0px 0px 50px;
}
.font-size-25{
	font-size: 13px !important;
}
.user-icons .fa-angle-down {
    position: relative;
    top: 0px;
}

}
@media screen and (max-Width:480px){
	.main-header .logo img {
    width: 77px;
}
.logo-text-name h2{

	    line-height: 21px;
	        font-size: 11px;
}
.logo-text-name{
	padding: 2px 0px 0px 0px;
}
.main-header .navbar{
	    padding: 0px 0px 0px 0px;
}
.header{
	    padding: 0px 0px 0px 0px;
}
.bapulogo{
	display: flex;
    justify-content: center;
}
.navbar-custom-menu .navbar-nav li > a.dropdown-toggle, .navbar-custom-menu .navbar-nav > li:last-child > a, .navbar-custom-menu .navbar-nav > .search-box > a{
	padding: 3px 5px !important;
    font-size: 11px !important;
}
.menu-toggle-button{
	top: 98px;
}
}
@media screen and (max-Width:330px){
.logo-text-name h2{
	font-size: 10px;
}
.logo-text-name h4 {
    font-size: 10px;
}
	}
